@font-face {
    font-family: "ProbaPro-Medium";
    src: url("../fonts/ProbaPro/ProbaPro-Medium.woff") format("woff");
    font-weight: 500
}

@font-face {
    font-family: "ProbaPro-SemiBold";
    src: url("./../fonts/ProbaPro/ProbaPro-SemiBold.woff") format("woff");
    font-weight: 600
}

@font-face {
    font-family: "ProbaPro-Bold";
    src: url("../fonts/ProbaPro/ProbaPro-Bold.woff") format("woff");
    font-weight: 700
}

html {
    min-height: 100vh;
}

body {
    min-height: 100vh;
    overflow: auto;
    overflow-x: hidden;
}

.not-found {
    background: radial-gradient(#246d3f 0%, #154e2a 100%)
}

.not-found main {
    min-height: auto
}

.not-found_title {
    font-family: "ProbaPro-SemiBold";
    font-size: 30px !important;
    line-height: 1em;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.07em
}

@media (max-width: 767px) {
    .not-found_title {
        font-size: 24px !important
    }
}

.not-found_sub-title {
    font-family: "ProbaPro-Medium";
    margin-top: 10px;
    font-size: 20px !important;
    line-height: 1em;
    font-weight: 500;
    color: #fff
}

.not-found_icon {
    width: 50px;
    height: 80px;
    margin-bottom: 40px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat
}

@media (max-width: 991px) {
    .not-found_icon {
        margin-bottom: 20px
    }
}

.not-found_link {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    text-decoration: none;
    margin: 80px auto 60px
}

@media (max-width: 767px) {
    .not-found_link {
        margin: 30px auto 20px
    }
}

.not-found_line {
    opacity: 0.3;
    border: 1px solid #C2C5CB;
    margin-bottom: 100px
}

@media (max-width: 767px) {
    .not-found_line {
        margin-bottom: 30px
    }
}

.not-found_error-code {
    color: rgba(255, 255, 255, 0.1);
    letter-spacing: 8px;
    font-size: 100px;
    line-height: 1em;
    font-family: "ProbaPro-SemiBold";
    font-weight: 600;
    margin-bottom: 40px;
    text-align: center
}

@media (max-width: 767px) {
    .not-found_error-code {
        font-size: 60px !important;
        margin-bottom: 20px
    }
}

.not-found_error-description {
    color: #fff;
    font-size: 36px;
    line-height: 1em;
    font-family: "ProbaPro-SemiBold";
    font-weight: 600;
    margin-bottom: 40px;
    letter-spacing: 0.07em;
    text-align: center
}

@media (max-width: 767px) {
    .not-found_error-description {
        font-size: 24px;
        margin-bottom: 20px
    }
}

.not-found_error-proposition {
    margin-bottom: 40px
}

.not-found_error-proposition * {
    color: #fff !important;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.5em;
    letter-spacing: 1.3px;
    font-family: "ProbaPro-SemiBold";
    text-align: center
}

@media (max-width: 767px) {
    .not-found_error-proposition * {
        line-height: 1.2em
    }
}

.not-found_error-proposition a {
    text-decoration: underline
}

.not-found_footer {
    border: none !important;
    padding: 0 !important
}

.not-found_footer .site-map:before {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAHCAYAAAA8sqwkAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABMSURBVHgBhYuBDQAQDAR1AxtawQZGwQRWsIGRqgkSwdcnTT/5OzISZo7yKhFlAyJMWMXKNR5xCJ57+koXvA2XBGEgFRUGkg4fkn9tHXx5f1aKZIrEAAAAAElFTkSuQmCC")
}

@media (max-width: 767px) {
    .not-found_footer .site-map:before {
        top: 5px
    }
}

@media screen and (max-width: 768px) {
    .not-found_footer .site-map {
        font-size: 100%;
        margin-bottom: 15px
    }
}

@media (max-width: 767px) {
    .not-found_footer .site-map.active:before {
        top: 0px
    }
}

.not-found_footer .site-map-item {
    margin-bottom: 30px
}

.not-found_footer .site-map-item .title {
    margin-bottom: 10px
}

.not-found_footer .site-map-item .title a {
    font-family: "ProbaPro-Bold";
    color: #ffffff;
    margin-bottom: 15px;
    font-size: 112.5%
}

.not-found_footer .site-map-item ul li {
    margin-bottom: 14px
}

.not-found_footer .site-map-item ul li a {
    font-family: "ProbaPro";
    font-weight: 500;
    color: #fff;
    font-size: 100%;
    line-height: 21px
}

.not-found_footer .site-map-item ul li ul {
    padding-left: 20px;
    margin-top: 12px;
    border-left: 1px solid #fff
}

.not-found_footer .site-map-item ul li ul li {
    margin-bottom: 13px;
    line-height: 18px
}

.not-found_footer .site-map-item ul li ul li a {
    color: #fff;
    font-size: 100%;
    line-height: 14px;
    letter-spacing: .2px
}

.not-found_footer .site-map-item ul li ul li:first-child {
    position: relative;
    top: -1px
}

.not-found_footer .site-map_btn {
    cursor: pointer;
    color: #fff;
    font-family: "ProbaPro-SemiBold";
    font-weight: 600;
    font-size: 22px;
    line-height: 1.5em;
    margin-bottom: 30px;
    display: inline-flex;
    align-items: center
}

.not-found_footer .site-map_btn:after {
    content: '';
    width: 14px;
    height: 8px;
    margin-left: 10px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAHCAYAAAA8sqwkAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAABMSURBVHgBhYuBDQAQDAR1AxtawQZGwQRWsIGRqgkSwdcnTT/5OzISZo7yKhFlAyJMWMXKNR5xCJ57+koXvA2XBGEgFRUGkg4fkn9tHXx5f1aKZIrEAAAAAElFTkSuQmCC");
    transition: 0.2s ease-in-out ease-in-out
}

.not-found_footer .site-map_btn.active:after {
    transform: rotate(180deg)
}

.not-found_footer .map-content {
    max-height: 0;
    overflow: hidden;
    display: flex;
    width: 100%;
    transition: .5s ease-in-out
}

.not-found_footer .map-content.active {
    max-height: 50000px;
    margin-bottom: 30px;
    overflow-y: auto
}

.not-found_footer .map-content.active::-webkit-scrollbar {
    width: 5px;
    height: 5px
}

.not-found_footer .map-content.active::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.3)
}

.not-found_footer .map-content.active::-webkit-scrollbar-thumb {
    background-color: darkgrey;
    outline: 1px solid slategrey
}

.not-exist {
    width: 100%;
    height: 100vh;
    background: radial-gradient(#246d3f 0%, #154e2a 100%);
    background-repeat: no-repeat
}

.not-exist_inner {
    display: flex;
    height: 100%;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 15px;
    box-sizing: border-box
}

.not-exist_icn {
    max-width: 100px;
    margin: 0 auto;
    display: block;
    opacity: 0.5
}

.not-exist_lead {
    font-family: "ProbaPro", sans-serif;
    font-size: 48px;
    color: #fff;
    font-weight: 700;
    line-height: 60px;
    font-family: "ProbaPro-Bold";
    font-weight: 700;
    margin: 30px 15px;
    text-align: center
}

@media (max-width: 767px) {
    .not-exist_lead {
        font-family: "ProbaPro", sans-serif;
        font-size: 28px;
        color: #fff;
        font-weight: 700;
        line-height: 32px;
        margin: 15px auto;
        font-family: "ProbaPro-Bold";
        font-weight: 700
    }
}

.not-exist_text {
    font-family: "ProbaPro", sans-serif;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    line-height: 24px;
    font-family: "ProbaPro";
    margin: 0 auto 15px;
    text-align: center
}
